Bug 234677 - x11-toolkits/qwt6: Update to 6.1.4
Summary: x11-toolkits/qwt6: Update to 6.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://sourceforge.net/p/qwt/code/HE...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-07 05:55 UTC by lbartoletti
Modified: 2019-01-27 08:40 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly?


Attachments
qwt6-6.1.4 (797 bytes, patch)
2019-01-07 05:55 UTC, lbartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lbartoletti 2019-01-07 05:55:26 UTC
Created attachment 200854 [details]
qwt6-6.1.4

Qwt 6.1.4 is a bug fix release.
A change log can be found here: https://sourceforge.net/p/qwt/code/HEAD/tree/tags/qwt-6.1.4/CHANGES-6.1
Comment 1 lbartoletti 2019-01-07 06:11:25 UTC
Sorry, no need for quarterly merge... I confused it with maintainer-feedback...
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-01-07 06:13:16 UTC
@Maintainer:

maintainer-feedback (+) is not required unless requested (?) first.

This is a bugfix (only) release, so should be merged to the quarterly branch (merge-quarterly flag ?, set to + on merge by committer)
Comment 3 lbartoletti 2019-01-10 21:53:54 UTC
thank you for this reminder!
Comment 4 Kurt Jaeger freebsd_committer 2019-01-25 22:09:31 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2019-01-25 22:10:04 UTC
A commit references this bug:

Author: pi
Date: Fri Jan 25 22:09:19 UTC 2019
New revision: 491208
URL: https://svnweb.freebsd.org/changeset/ports/491208

Log:
  x11-toolkits/qwt6: update 6.1.3 -> 6.1.4

  PR:		234677
  Submitted by:	lbartoletti@tuxfamily.org (maintainer)
  Relnotes:	https://sourceforge.net/p/qwt/code/HEAD/tree/tags/qwt-6.1.4/CHANGES-6.1

Changes:
  head/x11-toolkits/qwt6/Makefile
  head/x11-toolkits/qwt6/distinfo
Comment 6 commit-hook freebsd_committer 2019-01-27 08:40:55 UTC
A commit references this bug:

Author: pi
Date: Sun Jan 27 08:40:09 UTC 2019
New revision: 491327
URL: https://svnweb.freebsd.org/changeset/ports/491327

Log:
  x11-toolkits/qwt6: unbreak build for FLAVOR=qt4

  PR:		234677
  Reported by:	jbeich

Changes:
  head/x11-toolkits/qwt6/Makefile
  head/x11-toolkits/qwt6/pkg-plist